import LocaleController from './LocaleController'
import ProfileController from './ProfileController'
import SecurityController from './SecurityController'
import WidgetController from './WidgetController'
import WorkspaceApiTokenController from './WorkspaceApiTokenController'

const Settings = {
    LocaleController: Object.assign(LocaleController, LocaleController),
    ProfileController: Object.assign(ProfileController, ProfileController),
    SecurityController: Object.assign(SecurityController, SecurityController),
    WidgetController: Object.assign(WidgetController, WidgetController),
    WorkspaceApiTokenController: Object.assign(WorkspaceApiTokenController, WorkspaceApiTokenController),
}

export default Settings